<!DOCTYPE html>
<html>
<head>
  <title> Abastecimento </title>

  <meta charset="utf-8">

  <link rel="stylesheet" type="text/css" href="style.css">



  <meta charset="UTF-8" />
  <title>Abastecimento</title>

  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
  <div class="container" >

    <div class="content">      
      <div id="login">
        <form method="post" action=""> 
          <h1>Abastecimento</h1> 

       <p> 
       <input type="checkbox" name="comum" id="comum" value="" /> 
       <label for="comum">Gasolina comum</label>
       </p>

         <p> 
       <input type="checkbox" name="aditivada" id="aditivada" value="" /> 
       <label for="aditivada">Gasolina aditivada</label>
       </p>

         <p> 
       <input type="checkbox" name="premuim" id="premuim" value="" /> 
       <label for="premuim">Gasolina premuim</label>
       </p>

         <p> 
       <input type="checkbox" name="Etanol" id="Etanol" value="" /> 
       <label for="Etanol">Etanol</label>
       </p>

         <p> 
       <input type="checkbox" name="GVN" id="GVN" value="" /> 
       <label for="GVN">GVN</label>
       </p>

          <p> 
           <center> <a href="Perfil.html"> <input type="button" value="Concluir" /> </center>    </a>
          </p>




        </form>
      </div>
    </div>
  </div>
</body>
</html>
</html>